EsysMPI.cpp File Reference
`#include "EsysMPI.h"`
`#include "EsysException.h"`
`#include <vector>`

## Namespaces

| escript

## Functions

JMPI | escript::makeInfo (MPI_Comm comm, bool owncom)
bool | escript::checkResult (int input, int &output, const JMPI &comm)
| Everyone puts in their error code and everyone gets the largest one. More...
bool | escript::shipString (const char *src, char **dest, MPI_Comm &comm)